.cm-offline-content {
    color: #333333;
    background-color: #DFE9F6;
}


/* ################################################## */
/* ################ BASE ELEMENTS ################### */
/* ################################################## */

body, .content_wrapper, .design_content {
	font-family:	Times New Roman, Times, serif;
	font-size:		small;
	font-weight:	normal;
	font-style:		normal;
}
body {
	background-color: #DEEAF7;
}
h1, .cm-h1 {													 /* .cm-h1 is required for old Widgets */
	font-size:		large;
	font-family:	Arial, Helvetica, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
h2, .title_wrapper .subtitle {
	font-size:		medium;
	font-family:	Arial, Helvetica, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
h3 {
	font-size:		small;
	font-family:	Times New Roman, Times, serif;
	font-weight:	bold;
	font-style:		normal;
}
h4, h5, h6 {
	font-family:	Arial, Helvetica, sans-serif;
}
.title_wrapper .title {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		x-large;
	font-weight:	normal;
	font-style:		normal;
}
#cm_navigation a,
.mobile_navigation a,
.subnavigation_wrapper a, 
.navigation_wrapper > ul > li:after, 
.subnavigation_wrapper > ul > li:after,
.subnavigation_wrapper li.cm_has_subnavigation > a:after {
	font-size:		small;
	font-family:	Arial, Helvetica, sans-serif;
	font-weight:	normal;
	font-style:		normal;
}


/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
.content_wrapper .cm_widget input[type='text'], .content_wrapper .cm_widget input[type='date'], .content_wrapper .cm_widget input[type='datetime'], 
.content_wrapper .cm_widget input[type='email'], .content_wrapper .cm_widget input[type='number'], .content_wrapper .cm_widget input[type='password'],
.content_wrapper .cm_widget input[type='search'], .content_wrapper .cm_widget input[type='tel'], .content_wrapper .cm_widget input[type='time'],
.content_wrapper .cm_widget input[type='url'], .content_wrapper .cm_widget textarea, .content_wrapper .cm_widget select,
.content_wrapper .cm_widget button, .content_wrapper .cm_widget input[type='button'], .content_wrapper .cm_widget input[type='submit'], .content_wrapper .cm_widget input[type='reset'] {
	border-radius:		0px;
	padding:			9px 14px;
	box-sizing:			border-box !important;
	color:				#333333;
	background-color:	#DFE9F6;
	background-color:	rgba(51,51,51,0.08);
	border:				1px solid rgba(51,51,51,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Times New Roman, Times, serif;
	font-size:		small;
	font-weight:	normal;
	font-style:		normal;
}
.content_wrapper .cm_widget select {
	padding-left:	10px;
	padding-right:	8px;
}
.content_wrapper .cm_widget button, .content_wrapper .cm_widget input[type='button'], .content_wrapper .cm_widget input[type='submit'], .content_wrapper .cm_widget input[type='reset'] {
	cursor:			pointer;
}
.content_wrapper .cm_widget input[type='text']:focus, .content_wrapper .cm_widget input[type='date']:focus, .content_wrapper .cm_widget input[type='datetime']:focus, 
.content_wrapper .cm_widget input[type='email']:focus, .content_wrapper .cm_widget input[type='number']:focus, .content_wrapper .cm_widget input[type='password']:focus,
.content_wrapper .cm_widget input[type='search']:focus, .content_wrapper .cm_widget input[type='tel']:focus, .content_wrapper .cm_widget input[type='time']:focus,
.content_wrapper .cm_widget input[type='url']:focus, .content_wrapper .cm_widget textarea:focus, .content_wrapper .cm_widget select:focus, .content_wrapper .cm_widget select:focus option,
.content_wrapper .cm_widget button:hover, .content_wrapper .cm_widget input[type='button']:hover, .content_wrapper .cm_widget input[type='submit']:hover, .content_wrapper .cm_widget input[type='reset']:hover {
	color:				#FFFFFF;
	color:				rgba(223,233,246,1);
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(51,51,51,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}

.shopWidgetSeperatedDiv input[type='text'], .shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	padding:		8px 3px;
	min-width:		45px;
}	
.shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	background-size: 	cover !important;
	border:				none;
}




/* ################################################## */
/* ############## TEMPLATE ELEMENTS ################# */
/* ################################################## */


.navigation_wrapper {
/*	background-color:	#3C6290; */
}
	.navigation_wrapper a,
	.navigation_wrapper > ul > li:after {
		color:				#FFFFFF;
		background-color:	#3C6290;
		background-color:	rgba(60,98,144, 0.8);
		text-decoration:	none;
	}
	.navigation_wrapper li:hover > a,
	.navigation_wrapper li.cm_current > a {
		background-color:	#FFFFFF;
		background-color:	rgba(60,98,144, 0.95);
		text-decoration:	none;
	}
	.navigation_wrapper > ul > li > a:after {
		background-color:	#34465B;
	}
			.subnavigation_wrapper ul > li > a,
			.subnavigation_wrapper > ul > li:after {
				color:				#FFFFFF;
			}
			.subnavigation_wrapper ul > li:hover > a,
			.subnavigation_wrapper ul > li.cm_has_subnavigation:hover > a,
			.subnavigation_wrapper ul > li.cm_current > a {
			}
					.subnavigation_wrapper > ul > li > a:before {
						background-color:	#34465B;
					}
					.subnavigation_wrapper ul > li > ul > li > a {
						color:				#547BAB;
						background-color:	#FFFFFF;						
					}
					.subnavigation_wrapper ul > li > ul > li:hover > a,
					.subnavigation_wrapper ul > li > ul > li.cm_current > a {
						color:				#FFFFFF;
						background-color:	#547BAB;					
					}
@media only screen and (min-width: 1px) and (max-width: 767px) {  

					.subnavigation_wrapper ul > li > ul > li > a {
						color:				#FFFFFF;
						background-color:	transparent;						
					}
					.subnavigation_wrapper ul > li > ul > li:hover > a,
					.subnavigation_wrapper ul > li > ul > li.cm_current > a {
						color:				#547BAB;
						background-color:	transparent;				
					}
}



#keyvisual {
}
.title_wrapper{
	background-color:		#3C6290;
	background-color:		rgba(60,98,144, 0.6);
}
	.title {
		color:				#FFFFFF;
	}
	.subtitle {
		color:				#FFFFFF;
	}
.mobile_navigation, .mobile_navigation a {
	color:				#333333;
	background-color: 	#DFE9F6;
}
.subnavigation_wrapper, .subnavigation_wrapper > ul, .subnavigation_wrapper > ul > li {
	background-color: 	#DFE9F6;
}


.content_wrapper {
	background-color:	#DFE9F6;
	color:				#333333;
}
.content_wrapper a {
	color:				#333333;
	text-decoration:	underline;
}
.content_wrapper h1, .content_wrapper .cm-h1, .content_wrapper h2, .content_wrapper h3 {
	color:				#34465B;
}




.footer_wrapper {
	background-color:	#3C6290;
	background-color:	rgba(60,98,144, 0.6);
	color:				#FFFFFF;
}
.footer_wrapper a {
	color:				#FFFFFF;
}
		
			
		





/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #3C6290 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #3C6290 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #3C6290 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #597CA6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #597CA6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #597CA6 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #DFE9F6 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #DFE9F6 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #DFE9F6 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #CAD7E8 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #CAD7E8 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #CAD7E8 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #333333  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #2D2E2D !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #2D2E2D !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #2D2E2D !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #DBE7F5 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #DBE7F5 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #DBE7F5 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #D1DFF0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #D1DFF0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #D1DFF0 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #2D2E2D !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #2D2E2D !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #2D2E2D !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #2D2E2D  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #3C6290 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #3C6290 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #3C6290 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #5E7FA6 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #5E7FA6 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #5E7FA6 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #FCFDFD !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #547BAB !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #547BAB !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #547BAB !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #6D8EB6 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #6D8EB6 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #6D8EB6 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #B4C5D9 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #B4C5D9 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #B4C5D9 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #3C6290 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #3C6290 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #3C6290 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #567EAE !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #567EAE !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #567EAE !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #34465B !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #34465B !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #34465B !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #DEEAF7 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #DEEAF7 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #DEEAF7 !important;
}
/*cm4all-vars-extension-force-color-end*/